[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.Destroy

Destroy - destructor for TFPCanvasHelper: de-allocates resources then calls inherited Destroy

## Declaration

Source position: fpcanvas.pp line 64

`public destructor TFPCanvasHelper.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.